openSUSE Security Update : bind (openSUSE-SU-2014:0199-1)

Low Nessus Plugin ID 75248

Synopsis

The remote openSUSE host is missing a security update.

Description

- Update to version 9.9.4P2

- Fixes named crash when handling malformed NSEC3-signed zones (CVE-2014-0591, bnc#858639)

- Obsoletes workaround-compile-problem.diff

- Replace rpz2+rl-9.9.3-P1.patch by rpz2-9.9.4.patch, rl is now supported upstream (--enable-rrl).

Solution

Update the affected bind packages.

See Also

https://bugzilla.novell.com/show_bug.cgi?id=858639

https://lists.opensuse.org/opensuse-updates/2014-02/msg00016.html

Plugin Details

Severity: Low

ID: 75248

File Name: openSUSE-2014-110.nasl

Version: 1.5

Type: local

Agent: unix

Published: 2014/06/13

Updated: 2018/11/10

Dependencies: 12634

Risk Information

Risk Factor: Low

CVSS v2.0

Base Score: 2.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:bind, p-cpe:/a:novell:opensuse:bind-chrootenv, p-cpe:/a:novell:opensuse:bind-debuginfo, p-cpe:/a:novell:opensuse:bind-debugsource, p-cpe:/a:novell:opensuse:bind-devel, p-cpe:/a:novell:opensuse:bind-libs, p-cpe:/a:novell:opensuse:bind-libs-32bit, p-cpe:/a:novell:opensuse:bind-libs-debuginfo, p-cpe:/a:novell:opensuse:bind-libs-debuginfo-32bit, p-cpe:/a:novell:opensuse:bind-lwresd, p-cpe:/a:novell:opensuse:bind-lwresd-debuginfo, p-cpe:/a:novell:opensuse:bind-utils, p-cpe:/a:novell:opensuse:bind-utils-debuginfo, cpe:/o:novell:opensuse:12.3, cpe:/o:novell:opensuse:13.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2014/01/27

Reference Information

CVE: CVE-2014-0591